---
group:
  name: '1061700625'
  description: ''
  projects:
  - name: 'OpenMV_Face_Recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'auto_douban'
    description: ''
    mirrorRelease: false
    topic: ''
  